+ Antworten
Ergebnis 1 bis 9 von 9

Thema: Googlemap

  1. #1
    Neu an Board Avatar von fotojacky
    Registriert seit
    26.03.2007
    Beiträge
    20
    Bedankte sich
    13
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard Googlemap

    Hallo zusammen

    Für eine Web-Seite mit der Version Joomla 1.0.12 benötige ich ein Googlemap-Modul.

    Eine Umstellung auf eine höher Joomla-Version kommt nicht in Frage (Inhaber der Seite will nicht).

    Wer hat einen Rat?
    Bin für jede Hilfe dankbar.

    Schöne Grüsse
    fotojacky

  2. #2
    Gehört zum Inventar Avatar von Arni
    Registriert seit
    10.01.2005
    Beiträge
    5.869
    Bedankte sich
    288
    Erhielt 1.456 Danksagungen
    in 1.351 Beiträgen

    Standard

    http://www.joomlaos.de/option,com_re...o/id,1653.html

    Und ein Update auf J!1.0.15 würde ich auf alle Fälle machen!

    (Inhaber der Seite will nicht).
    Über diese Aussage möchte ich mich nicht auslassen

  3. #3
    Gehört zum Inventar Avatar von SirDrake
    Registriert seit
    29.08.2006
    Ort
    Köln
    Beiträge
    7.299
    Bedankte sich
    199
    Erhielt 2.774 Danksagungen
    in 2.465 Beiträgen

    Standard

    Für eine Web-Seite mit der Version Joomla 1.0.12 benötige ich
    vor allem Glück

    Ich wünsche es keinem aber irgendwann fällt damit mal einer richtig auf die Schnauze.

    Vermutlich wird der ein oder andere erst schlau (normal) wenn mal ne mehrstellige (4,5,6?) Schadenersatzklage in Haus flattert
    Gruß Fred
    Fragen und Antworten rund um Joomla! FAQ
    Unterstütze Joomla
    Kein Support für Joomla <2.5 bzw. nicht aktuelle Joomla Version

  4. #4
    Gute Seele des Boards Avatar von Orpheus2510
    Registriert seit
    17.10.2006
    Beiträge
    20.777
    Bedankte sich
    282
    Erhielt 4.959 Danksagungen
    in 4.502 Beiträgen

    Standard

    Zu Zeiten von J1.0 gab es noch kein GoogleMap. Also gibt es dafür auch kein Modul.

    Und wenn der Besitzer keine Migration auf J1.5 oder J1.7 will, würde ich an deiner Stelle ihm die Seite um die Ohren hauen.
    Gruß, Orpheus2510
    Kein Support per PN! | Kein Support für Artisteer! | Kein Support für Joomla <= 1.7!

  5. #5
    Gehört zum Inventar Avatar von Arni
    Registriert seit
    10.01.2005
    Beiträge
    5.869
    Bedankte sich
    288
    Erhielt 1.456 Danksagungen
    in 1.351 Beiträgen

    Standard

    Zitat Zitat von Orpheus2510 Beitrag anzeigen
    Zu Zeiten von J1.0 gab es noch kein GoogleMap.
    Stimmt nicht, siehe meinen ersten Link im Post #2 (auch wenn es nur ein Plugin ist)

  6. #6
    Gute Seele des Boards Avatar von Orpheus2510
    Registriert seit
    17.10.2006
    Beiträge
    20.777
    Bedankte sich
    282
    Erhielt 4.959 Danksagungen
    in 4.502 Beiträgen

    Standard

    Och Mensch, Arni - jetzt bist du mir in die Parade gefahren. Hier geht es darum, einen J1.0-Webmaster von seinem Irrweg abzubringen.
    Gruß, Orpheus2510
    Kein Support per PN! | Kein Support für Artisteer! | Kein Support für Joomla <= 1.7!

  7. #7
    Gehört zum Inventar Avatar von Arni
    Registriert seit
    10.01.2005
    Beiträge
    5.869
    Bedankte sich
    288
    Erhielt 1.456 Danksagungen
    in 1.351 Beiträgen

    Standard

    Warum?

    Das wird doch nur wieder ein unergiebiger langer Thread,mit ganz vielen schlauen Hinweisen, aber ändern tut sich nichts. Also ich hab diese Versuche hier im Forum schon längst aufgegeben.

  8. #8
    Wohnt hier Avatar von Joomla-Hilfe
    Registriert seit
    12.08.2010
    Beiträge
    4.155
    Bedankte sich
    110
    Erhielt 1.256 Danksagungen
    in 984 Beiträgen

    Standard

    Naja, vielleicht hat das uralte, ungepflegte Teil von der Müllhalde ja eine Sicherheitslücke. Dann erledigt sich das Thema von ganz allein.
    Danke?

    Stell dir vor, es geht, aber keiner kriegt's hin.
    In vielen Fällen bleibt der Hirntod jahrelang unbemerkt. (Nuhr)

  9. #9
    Gute Seele des Boards Avatar von Orpheus2510
    Registriert seit
    17.10.2006
    Beiträge
    20.777
    Bedankte sich
    282
    Erhielt 4.959 Danksagungen
    in 4.502 Beiträgen

    Standard

    Zusätzlich zu den Sicherheitslücken, die J1.0.15 eh schon mitbringt. Und wenn es den Webseiteninhaber erwischt (daß die Seite gehackt wird), wird es für ihn hoffentlich richtig teuer.
    Gruß, Orpheus2510
    Kein Support per PN! | Kein Support für Artisteer! | Kein Support für Joomla <= 1.7!

+ Antworten

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein